services:
  changedetection:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:5000"
    volumes:
      - "./data:/datastore"
    image: dgtlmoon/changedetection.io:0.54.4
    labels:  
      createdBy: "Apps"

networks:  
  opsmind-network:  
    external: true
